Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Feb 2020 16:10:32 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Hi team,

I had ordered 3 maternity dresses out of which there was full Red color
dress. However what got delivered was a red and white skirt and blouse (2
piece). The order number was BU9770494820.

I would like to return this item as it was not what I had ordered. Request
your team to do a quality check before despatching the order .

From,
Mridula S

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/468608